Check for Windows 9x and NT that are not compatible with Firefox 3

RESOLVED DUPLICATE of bug 439792

Status

www.mozilla.org
General
RESOLVED DUPLICATE of bug 439792
10 years ago
6 years ago

People

(Reporter: kohei, Assigned: kohei)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

Attachments

(1 attachment)

(Assignee)

Description

10 years ago
Created attachment 323334 [details] [diff] [review]
concept patch

As Firefox 3 doesn't support Windows 95, 98, ME, NT and 2000, we have to add compatibility check like Mac OS Classic.
(Assignee)

Updated

10 years ago
Attachment #323334 - Attachment is patch: true
Attachment #323334 - Attachment mime type: video/x-flv → text/plain
Comment on attachment 323334 [details] [diff] [review]
concept patch

Firefox 3 still supports Windows 2000, so Windows NT 5.0 shouldn't be blacklisted.
Attachment #323334 - Flags: review-
This is assigned to me - should it be? Anyone working on it?
Assignee: steven → kohei.yoshino.bugs

Comment 3

10 years ago
Did this not make 3.0.*?
Flags: blocking-firefox3.1?
We seem to have got on ok without this for Firefox 3 so I don't believe this should block 3.1
Flags: blocking-firefox3.1? → blocking-firefox3.1-
(Assignee)

Updated

9 years ago
Status: NEW → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 439792
Component: www.mozilla.org/firefox → www.mozilla.org
Product: Websites → Websites
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
You need to log in before you can comment on or make changes to this bug.